/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.whb-top-bar-inner .wd-header-cart .wd-tools-text-cart,
.whb-top-bar-inner .wd-header-cart .wd-tools-text-cart .wd-cart-number {
	font-weight: 400;
    font-size: 12px;
	color: #ffffff;
}

.whb-top-bar-inner .wd-tools-text,
.whb-top-bar-inner .btn {
	color: #ffffff;
}

.whb-top-bar-inner .wd-header-cart .wd-tools-text-cart:hover,
.whb-top-bar-inner .wd-tools-text:hover,
.whb-top-bar-inner .btn:hover {
	color: #ffcd00;
}

.main-color {
	color: #00843d;
}

.call-us {
	font-weight: 400;
    font-size: 12px;
}
.customshirt-footer .d,
.customshirt-footer .h {
	display: inline-block;
	margin-right: 10px;
	min-width: 120px;
}

.customshirt-footer a:hover {
	color: #ffcd00;
}